@charset "utf-8";
.fdt1 #adu0{
right: 0px !important;
    POSITION: fixed !important;
    bottom: 0px !important;
left: auto !important;
    top: auto !important;
}
/* banner */
.banner{
    animation: 0.8s ease .3s 1 normal backwards running fadeInUp;
}
.banner .news_images img{
    display: block;
    width: 100%;
    height: auto;
    min-height: 175px;
    object-fit: cover;
}
.banner .slick-dots{
    bottom: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner .slick-dots li{
    width: 60px;
    height: 8px;
    margin-right: 15px;
    position: relative;
}
.banner .slick-dots li:last-of-type{
    margin-right: 0;
}
.banner .slick-dots li:last-of-type::before{
    display: none;
}
.banner .slick-dots li button,.banner .slick-dots li button:before{
    width: 60px;
    height: 8px;
}
.banner .slick-dots li button:before {
    border-radius: 0;
    content: '';
    opacity: 1;
    background: rgba(255, 255, 255, 0.6);
    transform: translate(-50%,-50%);
    z-index: 10;
}
.banner .slick-dots li.slick-active,.banner .slick-dots li.slick-active button,.banner .slick-dots li.slick-active button:before{
    width: 60px;
    height: 8px;
}
.banner .slick-dots li.slick-active button:before{
    background: rgba(255, 255, 255, 1);
}

/* lmTit */
.lmTit{
    display: flex;
    position: relative;
    align-items: center;
    justify-content: center;
    margin-bottom: 0.6rem;
}
.lmTit h2{
    font-family: SourceHanSansCN;
    font-size: 0.38rem;
    font-weight: bold;
    color: #282828;
    line-height: 1.2;
    padding: 0 0.5rem;
    position: relative;
    z-index: 9;
}
.lmTit h2 span{
    display: block;
    font-size: 0.8rem;
    line-height: 1;
    color: rgba(255, 255, 255, 0.5);
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    z-index: -1;
    text-shadow: 6px 6px 26px rgba(214,173,173,0.36);
}
.lmTit h2::before,.lmTit h2::after{
    display: block;
    content: "";
    width: 14px;
    height: 14px;
    background: url(../img/lmTitIcon.png) no-repeat center;
    position: absolute;
    bottom: 0;
    z-index: 9;
}
.lmTit h2::before{
    left: 0;
}
.lmTit h2::after{
    right: 0;
    transform: rotateY(180deg);
}
.lmTit a{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 0.16rem;
    line-height: 0.28rem;
    color: #282828;
    background: url(../img/moreIcon.png) no-repeat right bottom;
    background-size: auto 0.26rem;
    padding-right: 0.5rem;
    padding-bottom: 0.1rem;
    z-index: 99;
}
.lmTit a:hover{
    color: #b30113;
    margin-top: -10px;
}
.p60{
    padding: 0.6rem 0;
}
.img{
    position: relative;
    overflow: hidden;
}
.img img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s;
    position: absolute;
    left: 0;
    top: 0;
}
.bg3{
    background: url(../img/bg3.png) no-repeat bottom center;
}
.newTop li a{
    display:block;
    text-align: center;
    font-size: 0.3rem;
    line-height: 0.46rem;
    color: #000000;
    max-width: 80%;
    margin: 0 auto;
}

.newTop li a:hover {
    color: #b30113;
    text-decoration: underline;
}

.newTop {
    margin-bottom: 0.35rem;
}
/* indexCon5 */
.indexCon5 ul li{
    padding: 0 0.18rem;
    box-sizing: border-box;
}
.indexCon5 ul li a{
    display: block;
    width: 100%;
    padding: 138% 0 0;
    border-radius: 0 0.6rem 0 0.6rem;
    overflow: hidden;
}
.indexCon5 ul li a:hover img{
    transform: scale(1.2);
}
.indexCon5 ul li:nth-of-type(even){
    margin-top: 0.4rem;
}
.indexCon5 .slick-prev, .indexCon5 .slick-next,.xyfc .slick-prev,.xyfc .slick-next{
    width: 0.66rem;
    height: 0.66rem;
    border-radius: 100%;
    top: 50%;

    background: url(../img/arrowIcon.png) no-repeat center;
    background-size: 100% 100%;
    cursor: pointer;
}
.indexCon5 .slick-prev,.xyfc .slick-prev{
    left: -15px;
    transform: rotateY(180deg) translate(100%, -50%);
}
.indexCon5 .slick-next,.xyfc .slick-next{
    left: auto;
    right: -15px;
    transform: translate(100%, -50%);
}
.indexCon5 .slick-next:hover, .indexCon5 .slick-prev:hover,.xyfc .slick-prev:hover, .xyfc .slick-next:hover{
    background: url(../img/arrowIcon2.png) no-repeat center;
    background-size: 100% 100%;
}
/* indexCon4 */
.xyfc{
    position:relative;
}
.xyfc .swiper-container{
    position:static;
}
.xyfc li{
    box-sizing: border-box;
    width: 60%;
    padding: 34% 0 0;
    position: relative;
}
.xyfc li a {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

.xyfc li a::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,.35);
}

.xyfc li.swiper-slide-active a::after {
    background-color: transparent;
}

.xyfc li.swiper-slide-active p {
    display: block;
}
.xyfc li a:hover img{
    transform: scale(1.2);
}
.xyfc li p{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: auto;
    padding: 0.1rem 0.2rem;
    box-sizing: border-box;
    background: linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0, 0, 0, 0) 100%);
    font-size: 0.24rem;
    line-height: 0.5rem;
    color: #fff;
    text-align: center;
    display: none;
}
/* .indexCon2 */
.indexCon2 ul li{
    float: left;
    width: 32%;
    margin-right: 2%;
    margin-bottom: 0.25rem;
}
.indexCon2 ul li:nth-of-type(3n){
    margin-right: 0;
}
.indexCon2 ul li a{
    display: block;
    position: relative;
    width: 100%;
    padding: 0.25rem 0.3rem;
    box-sizing: border-box;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    z-index: 1;
}
.indexCon2 ul li a::before{
    display: block;
    content: "";
    width: 0;
    height: 100%;
    border-radius: 5px;
    background: #b30113 url(../img/noticeIcon.png) no-repeat right -10% bottom -0.4rem;
    background-size: auto 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.indexCon2 ul li a p.time{
    font-size: 0.18rem;
    color: #b40214;
    line-height: 0.24rem;
    padding-left: 25px;
    background: url(../img/timeIcon.png) no-repeat left center;
}
.indexCon2 ul li a p.tit{
    font-size: 0.2rem;
    line-height: 0.28rem;
    height: 0.56rem;
    color: #282828;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-top: 0.1rem;
}
.indexCon2 ul li a:hover p{
    color: #ffffff;
}
.indexCon2 ul li a:hover p.time{
    background: url(../img/timeIcon2.png) no-repeat left center;
}
.indexCon2 ul li a:hover::before{
    width: 100%;
    box-shadow: 0px 8px 35px -8px rgba(0,0,0,0.35);
}
/* indexCon3 */
.indexCon3{
    background: url(../img/bg2.png) no-repeat center bottom;
}
.indexCon3 ul{
    background: #ffffff;
    padding: 0.45rem;
    box-sizing: border-box;
}
.indexCon3 ul li{
    float: left;
    width: 53%;
}
.indexCon3 ul li.listImg{
    width: 47%;
    padding-right: 0.6rem;
    box-sizing: border-box;
}
.indexCon3 ul li.listImg a{
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
}
.indexCon3 ul li.listImg .img{
    width: 100%;
    padding: 60% 0 0;
}
.indexCon3 ul li.listImg .con span{
    display: block;
    margin-top: 0.1rem;
}
.indexCon3 ul li.listImg .con span:nth-of-type(1){
    font-size: 0.2rem;
    line-height: 0.24rem;
    color: #282828;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: 0.2rem;
}
.indexCon3 ul li.listImg .con span:nth-of-type(2){
    font-size: 0.18rem;
    line-height: 0.24rem;
    color: rgba(20,20,20,0.6);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.indexCon3 ul li.listImg .con span:nth-of-type(3){
    float: left;
    font-size: 0.18rem;
    line-height: 24px;
    color: rgba(20,20,20,0.6);
    padding-left: 25px;
    padding-right: 5px;
    background: #fff url(../img/timeIcon.png) no-repeat left center;
    position: relative;
    z-index: 9;
}
.indexCon3 ul li.listImg a::after{
    display: block;
    content: "";
    width: 100%;
    height: 8px;
    background: url(../img/zsdtIcon.png) no-repeat right center;
    position: absolute;
    left: 0;
    bottom: 11px;
    z-index: 1;
}
.indexCon3 ul li.listImg a:hover img{
    transform: scale(1.2);
}
.indexCon3 ul li.listImg a:hover span:nth-of-type(1){
    color: #b40214;
    font-weight: bold;
}
.indexCon3 ul li.listImg a:hover span:nth-of-type(2){
    color: #282828;
}
.indexCon3 .listTxt a{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 1;
    padding: 0.14rem 0;
}
.indexCon3 .listTxt a::before{
    display: block;
    content: "";
    width: 0;
    height: 100%;
    background: #b40214;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.indexCon3 .listTxt a span{
    display: block;
}
.indexCon3 .listTxt .time{
    width: 1rem;
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    color: #282828;
    border-right: 1px solid rgba(20,20,20,0.2);
}
.indexCon3 .listTxt .time span{
    font-size: 0.3rem;
    line-height: 1;
}
.indexCon3 .listTxt .con{
    width: calc(100% - 1rem);
    padding: 0 0.18rem;
    box-sizing: border-box;
}
.indexCon3 .listTxt .con span:nth-of-type(1){
    font-size: 0.18rem;
    line-height: 0.3rem;
    color: #282828;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    max-height: 0.6rem;
}
.indexCon3 .listTxt .con span:nth-of-type(2){
    font-size: 0.18rem;
    line-height: 0.24rem;
    margin-top: 0.1rem;
    color: rgba(20,20,20,0.6);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.indexCon3 .listTxt a:hover::before{
    width: 100%;
}
.indexCon3 .listTxt a:hover .time{
    color: #ffffff;
}
.indexCon3 .listTxt a:hover .time{
    border-right: 1px solid rgba(255,255,255,1);
}
.indexCon3 .listTxt a:hover span{
    color: #ffffff!important;
}
.indexCon1{
    background: #ffffff;
    animation: 0.8s ease .3s 1 normal backwards running fadeInUp;
}
.new{
    display: flex;
    position: relative;
    justify-content: space-between;
    align-items: flex-start;
}
.new::before{
    display: block;
    content: "";
    width: calc(100% - 0.6rem);
    height: calc(100% - 0.8rem);
    background: #ffffff;
    position: absolute;
    right: 0;
    bottom: 0;
    box-shadow: 0 20px 30px 5px rgba(0,0,0,0.04);
}
.newSub{
    width: 50%;
    position: relative;
}
.newBanner{
    width: 100%;
}
.newBanner li,.newBanner li a{
    display: block;
    width: 100%;
}
.newBanner li a{
    padding: 72% 0 0;
    background-size: cover!important;
    background-position: center!important;
}
.newBanner li a p{
    position: absolute;
    z-index: 66;
}
.newBanner li .time{
    width: 1.5rem;
    height: auto;
    left: 0;
    top: 0;
    background: #b30113;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    padding: 0.15rem 0;
}
.newBanner li .time span{
    display: block;
    font-size: 0.3rem;
    line-height: 1;
}
.newBanner li .tit{
    font-size: 0.2rem;
    line-height: 0.28rem;
    color: #fff;
    padding: 0.2rem 1.6rem 0.2rem 0.2rem;
    box-sizing: border-box;
    left: 0;
    bottom: 0;
    background: linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0, 0, 0, 0) 100%);
    width: 100%;
}
.newBanner a:hover img{
    transform: scale(1.2);
}
.custom-focus{
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 0.38rem 0 0.2rem;
}
.custom-focus li{
    width: 0.32rem;
    height: 0.32rem;
    line-height: 0.32rem;
    font-size: 0.22rem;
    text-align: center;
    color: #000000;
    border-radius: 100%;
    background: #ffffff;
    position: relative;
    z-index: 99;
    margin-right: 0.3rem;
    cursor: pointer;
    opacity: 1;
}
.custom-focus li::before{
    display: block;
    content: "";
    width: 0.3rem;
    height: 1px;
    background: #b40214;
    position: absolute;
    left: 100%;
    top: 50%;
}
.custom-focus li:last-of-type{
    margin-right: 0;
}
.custom-focus li:last-of-type::before{
    display: none;
}
.custom-focus li.active::after{
    display: block;
    content: "";
    width: 0.3rem;
    height: 0.32rem;
    background: url(../img/newdot.png) no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    left: 50%;
    bottom: 40%;
    transform: translateX(-50%);
    z-index: -1;
}
.newNext{
    width: 0.58rem;
    height: 0.58rem;
    background: url(../img/newIcon.png) no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    right: 0.5rem;
    bottom: 1.1rem;
    z-index: 90;
    cursor: pointer;
}
.newTab{
    width: 50%;
    padding: 0 0.3rem 0 0.4rem;
    box-sizing: border-box;
    z-index: 999;
}

.newIn {
    position: relative;
    margin-bottom: 0.15rem;
}

.newIn li {
    float: left;
    font-size: 0.26rem;
    line-height: 0.5rem;
    color: rgba(0,0,0,0.7);
    cursor: pointer;
    margin-right: 0.4rem;
}

.newIn li p {
    position: relative;
}

.newIn li p::before {
    display: block;
    content: "";
    width: 2px;
    height: 40%;
    background: #cccccc;
    position: absolute;
    top: 30%;
    right: -0.2rem;
}

.newIn li:last-of-type p::before {
    display: none;
}

.newIn li:last-of-type {
    margin-right: 0;
}

.newIn li.in {
    color: rgb(181 0 5);
}

.newIn li a {
    display: none;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 0.16rem;
    line-height: 0.28rem;
    color: #282828;
    background: url(../img/moreIcon.png) no-repeat right bottom;
    background-size: auto 0.26rem;
    padding-right: 0.5rem;
    padding-bottom: 0.1rem;
    z-index: 99;
}

.newCon a.phoneMore {
    display: none;
    width: 130px;
    background: #b50005;
    text-align: center;
    font-size: 15px;
    line-height: 38px;
    color: #ffffff;
    margin: 10px auto 0;
    border-radius: 5px;
}
.newIn li a:hover{
    color: #b30113;
    margin-top: -10px;
}
.newIn li.in a {
    display: block;
}
.newCon>div{
    display:none;
    animation: 0.8s ease .3s 1 normal backwards running fadeInUp;
}
.newCon>div.con{
    display:block;
    
}
.newList {
    width: 100%;
}
.newList li a{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.2rem 0;
    border-bottom: 1px solid rgba(0,0,0,0.33);
    position: relative;
    z-index: 1;
}
.newList li a::before{
    display: block;
    content: "";
    width: 0%;
    height: 100%;
    background: linear-gradient(90deg,rgba(179,1,19,0) 40%,rgba(179,1,19,0.17) 100%);
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.newList li:last-of-type a{
    border-bottom: none!important;
}
.newList li a .time{
    width: 64px;
    font-size: 14px;
    line-height: 24px;
    color: #282828;
    text-align: center;
}
.newList li a .time span{
    display: block;
    font-size: 0.3rem;
    line-height: 1;
}
.newList li a .tit{
    width: calc(100% - 64px);
    padding-left: 0.3rem;
    box-sizing: border-box;
    font-size: 0.18rem;
    line-height: 0.28rem;
    height: auto;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.newList li a:hover{
    border-bottom: 1px solid transparent;
}
.newList li a:hover::before{
    border-right: 6px solid #b40214;
    width: calc(100% + 0.3rem);
}
@media only screen and (max-width: 1600px){
    .indexCon5 .slick-prev,.xyfc .slick-prev{
        left: 0.16rem;
        transform: rotateY(180deg) translate(50%, -50%);
        z-index: 99;
        background: url(../img/arrowIcon2.png) no-repeat center;
        background-size: 100% 100%;
    }
    .indexCon5 .slick-next,.xyfc .slick-next{
        left: auto;
        right: 0.16rem;
        transform: translate(50%, -50%);
        z-index: 99;
        background: url(../img/arrowIcon2.png) no-repeat center;
        background-size: 100% 100%;
    }
}
@media only screen and (min-width: 1440px){
    .indexCon3 .lmTit a{
        top: 0;
        transform: translateY(-150%);
    }
    .indexCon1 .lmTit a{
        top: 100%;
        transform: translateY(150%);
    }
.banner .news_images img{
height:100vh;
}
}
@media only screen and (min-width: 1040px){
    .indexCon2,
    .indexCon3,
    .indexCon4,
    .indexCon5{
        visibility: visible;
        opacity: 0;
    }
    .indexCon2.animation{
        visibility: inherit;
        opacity: 1;
        animation: 0.8s ease .7s 1 normal backwards running fadeInUp;
    }
    .indexCon3.animation{
        visibility: inherit;
        opacity: 1;
        animation: 0.8s ease .7s 1 normal backwards running fadeInUp;
    }
    .indexCon4.animation{
        visibility: inherit;
        opacity: 1;
        animation: 0.8s ease .7s 1 normal backwards running fadeInUp;
    }
    .indexCon5.animation{
        visibility: inherit;
        opacity: 1;
        animation: 0.8s ease .7s 1 normal backwards running fadeInUp;
    }
}
@media only screen and (max-width: 1040px){
    .p60{
        padding: 50px 0;
    }
    .lmTit{
        margin-bottom: 40px;
    }
    .lmTit h2{
        font-size: 30px;
        padding: 0 35px;
    }
    .lmTit h2::before, .lmTit h2::after{
        width: 10px;
        height: 10px;
        background-size: 100% 100%;
    }
    .lmTit h2 span{
        font-size: 74px;
    }
.newTop li a{
    font-size: 28px;
    line-height: 40px;
    max-width: 100%;
}
.newTop {
    margin-bottom: 20px;
}
    .newIn li a,.lmTit a{
        font-size: 16px;
        line-height: 24px;
        padding-right: 35px;
        padding-bottom: 10px;
        background-size: auto 24px;
    }
    .indexCon5 .slick-next, .indexCon5 .slick-prev,.xyfc .slick-prev, .xyfc .slick-next{
        width: 46px;
        height: 46px;
    }

.xyfc li p {
    font-size: 20px;
    padding: 10px;
}
    .indexCon5 ul li{
        padding: 0 10px;
    }
    .indexCon5 .slick-prev,.xyfc .slick-prev{
        left: 10px;
    }
    .indexCon5 .slick-next,.xyfc .slick-next{
        right: 10px;
    }
    .indexCon5 ul li a{
        border-radius: 0 0.3rem 0 0.3rem;
    }
    .indexCon5 ul li:nth-of-type(even){
        margin-top: 0;
    }
    .indexCon2 ul li{
        margin-bottom: 15px;
    }
    .indexCon2 ul li a{
        padding: 15px;
    }
    .indexCon2 ul li a p.tit{
        font-size: 18px;
    }
    .indexCon1,.bg3,.indexCon3{
        background-size: auto 100%;
    }
    .indexCon3 ul li.listImg,.indexCon3 ul li{
        width: 100%;
        padding-right: 0;
    }
    .indexCon3 ul li.listImg{
        margin-bottom: 10px;
    }
    .indexCon3 .listTxt a{
        padding: 20px 0;
    }
    .indexCon3 ul li.listTxt{
        border-bottom: 1px dashed rgba(20,20,20,.2);
    }
    .newSub{
        width: 100%;
    }
    .newTab{
        width: 100%;
        padding: 0;
        margin-top: 0.4rem;
    }
    .new::before{
        display: none;
    }
    .new{
        flex-direction: column;
    }
    .custom-focus{
        background: #fff;
        box-shadow: 0px 8px 35px -8px rgba(0,0,0,0.1);
    }
    .newList li a:hover::before{
        width: 100%;
    }
    .newNext{
        right: 0;
        bottom: 50%;
        transform: translate(25%, -0.2rem);
    }
}
@media only screen and (max-width: 768px){
    .p60{
        padding: 40px 0;
    }
    .lmTit{
        margin-bottom: 30px;
    }
    .lmTit h2{
        font-size: 26px;
        padding: 0 30px;
    }
    .lmTit h2 span{
        font-size: 64px;
    }
.newTop li a{
    font-size: 24px;
    line-height: 36px;
}
.newTop {
    margin-bottom: 15px;
}
    .indexCon5 ul li{
        padding:  0 5px;
    }
    .indexCon5 ul li a{
        border-radius: 0 15px 0 15px;
    }
    .indexCon2 ul li:nth-of-type(3n){
        margin-right: 2%;
    }
    .indexCon2 ul li:nth-of-type(2n){
        margin-right: 0;
    }
    .indexCon3{
        /* background: #ffffff; */
        padding-top: 0;
    }
    .indexCon3 ul{
        padding: 15px;
    }
    .indexCon3 ul li.listImg .con span:nth-of-type(1){
        font-size: 18px;
        line-height: 24px;
    }
    .indexCon3 ul li.listImg .con span:nth-of-type(2){
        font-size: 16px;
        line-height: 24px;
    }
    .indexCon3 ul li.listImg .con span:nth-of-type(3){
        font-size: 16px;
        line-height: 24px;
    }
    .indexCon3 .listTxt .time{
        width: 90px;
    }
    .indexCon3 .listTxt .time span{
        font-size: 35px;
    }
    .indexCon3 .listTxt .con{
        width: calc(100% - 90px);
        padding: 0 15px;
    }
    .indexCon3 .listTxt .con span:nth-of-type(1){
        font-size: 18px;
    }
    .indexCon3 .listTxt .con span:nth-of-type(2){
        font-size: 16px;
        line-height: 24px;
    }
    .newList li a{
        padding: 20px 0;
    }

.newTab {
    margin-top: 30px;
}

.newIn li {
    font-size: 26px;
    margin-right: 20px;
}

.newIn li p::before {
    right: -10px;
}
    .newList li a .time{
        width: 60px;
        font-size: 14px;
        line-height: 24px;
    }
    .newList li a .time span{
        font-size: 35px;
    }
    .newList li a .tit{
        width: calc(100% - 60px);
        padding-left: 30px;
        font-size: 18px;
        line-height: 26px;
    }
    .custom-focus{  
        padding: 20px 0 5px;
    }
    .newBanner li .time{
        width: 120px;
        padding: 10px 0;
    }
    .newBanner li .time span{
        font-size: 35px;
    }
    .newBanner li .tit{
        font-size: 18px;
        line-height: 26px;
        padding: 15px;
    }
    .banner .slick-dots{
        bottom: 15px;
    }
    .banner .slick-dots li,.banner .slick-dots li.slick-active, .banner .slick-dots li.slick-active button, .banner .slick-dots li.slick-active button:before,.banner .slick-dots li button, .banner .slick-dots li button:before{
        width: 30px;
        height: 4px;
    }
}
@media only screen and (max-width: 560px){
    .p60{
        padding: 30px 0;
    }

.indexCon4.p60 {
    padding-bottom: 0;
}
    .lmTit{
        margin-bottom: 20px;
        justify-content: flex-start;
    }
    .lmTit h2{
        font-size: 22px;
        padding: 0;
    }
    .lmTit h2::before, .lmTit h2::after{
        display: none;
        height: 8px;
        background-size: 100% 100%;
    }
    .lmTit h2 span{
        font-size: 50px;
        left: 0;
        transform: none;
    }
    .lmTit a{
        font-size: 14px;
        line-height: 20px;
        padding-right: 30px;
        padding-bottom: 8px;
        background-size: auto 20px;
    }
.newTop li a{font-size: 22px;line-height: 32px;}
.newTop {
    margin-bottom: 15px;
}
.newIn li a,.newIn li.in a {
    display: none;
}

.newCon a.phoneMore {
    display: block;
}

.newIn li {
    font-size: 20px;
    width: calc(100% / 3);
    margin-right: 0;
    text-align: center;
    background: #b50005;
    color: #ffffff;
}

.newIn li p::before {
    right: 0;
}

.newIn li.in {
    color: #fff000;
}

.newTab {
    margin-top: 20px;
}

.newIn {
    margin-bottom: 0;
}
    .indexCon5 ul li a{
        border-radius: 10px;
    }
    .indexCon5 .slick-next, .indexCon5 .slick-prev, .xyfc .slick-prev, .xyfc .slick-next{
        width: 38px;
        height: 38px;
    }

.xyfc li p {
    font-size: 18px;
    padding: 5px 10px;
    line-height: 38px;
}
    .indexCon2 ul li{
        width: 100%;
        margin-right: 0;
    }
    .indexCon2 ul li:last-of-type {
        margin-bottom: 0;
    }
    .indexCon2 ul li a p.tit{
        font-size: 16px;
        line-height: 24px;
        height: auto;
        margin-top: 5px;
    }
    .indexCon2 ul li a::before {
        background: #b30113 url(../img/noticeIcon.png) no-repeat right -2% bottom -0.2rem;
        background-size: auto 100%;
    }
    .indexCon3 ul li.listImg .con span:nth-of-type(1){
        font-size: 16px;
        line-height: 20px;
    }
    .indexCon3 ul li.listImg .con span:nth-of-type(2){
        font-size: 14px;
        line-height: 20px;
    }
    .indexCon3 ul li.listImg .con span:nth-of-type(3){
        font-size: 14px;
        line-height: 20px;
    }
    .indexCon3 .listTxt a{
        padding: 15px 0;
    }
    .indexCon3 .listTxt .time{
        width: 74px;
    }
    .indexCon3 .listTxt .time span{
        font-size: 30px;
    }
    .indexCon3 .listTxt .con{
        width: calc(100% - 74px);
        padding: 0 10px;
    }
    .indexCon3 .listTxt .con span:nth-of-type(1){
        font-size: 16px;
        line-height: 25px;
        max-height: 50px;
    }
    .indexCon3 .listTxt .con span:nth-of-type(2){
        font-size: 14px;
        line-height: 20px;
    }
    .newList li a{
        padding: 15px 0;
    }
    .newList li a .time{
        width: 54px;
        font-size: 14px;
        line-height: 24px;
    }
    .newList li a .time span{
        font-size: 30px;
    }
    .newList li a .tit{
        width: calc(100% - 54px);
        padding-left: 18px;
        font-size: 16px;
        line-height: 24px;
    }
    .custom-focus{  
        padding: 20px 0 5px;
    }
    .newBanner li .time{
        width: 100px;
        padding: 5px 0;
    }
    .newBanner li .time span{
        font-size: 30px;
    }
    .newBanner li .tit{
        font-size: 16px;
        line-height: 24px;
        padding: 10px;
    }
}
@media only screen and (max-width: 1040px){
.xyfc li{width: 70%;padding: 40% 0 0;}
}
@media only screen and (max-width: 768px){
.xyfc li{width: 100%;padding: 56% 0 0;height: auto;}

.xyfc li a {
    position: absolute;
    top: 0;
    left: 0;
}
}